@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0px; padding:0px; border:0; outline:0; vertical-align:baseline; background:transparent; }
body{line-height:1; font-family:'돋움',dotum,applegothic,sans-serif; color:#383d41; font-size:12px;}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block; margin:0px; padding:0px;}
audio,canvas,video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display: none;}			
button, input, select, textarea {font-size:12px;; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button, input {line-height: normal;}
textarea {overflow:auto; vertical-align:top;}
ul, ol {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
a{margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; color:#383d41;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
caption,hr,legend{display:none}
img {vertical-align:middle;}			
.good_hide{visibility:hidden; overflow: hidden; position: absolute; left:-10000px; height:1px; width:1px; text-indent: -10000px;}
.hide{display:none;}
.text_hide{overflow:hidden; text-indent:-1000px;}

.wrap{width:100%;}
.skip{position:absolute; left:-9999px; top:0px; width:0px; height:0px;}
#quick{position:absolute; left:50%; margin-left:520px; z-index:9999;}
#quick>ul>li{margin-bottom:3px;}
#quick>ul>li>a{width:50px; height:50px; display:block; background-image:url(../images/quick.jpg); background-repeat:no-repeat; text-indent:-9999px; }
#quick>ul>.quickone>a{background-position:0 0;}
#quick>ul>.quicktwo>a{background-position:0 -53px;}
#quick>ul>.quickthree>a{background-position:0 -106px;}
#quick>ul>.quickfor>a{background-position:0 -159px;}
#quick>ul>.quickfiv>a{background-position:0 -212px;}
#quick>ul>.quicksix>a{background-position:0 -268px; height:47px;}
#quick>ul>.quickseven>a{background-position:0 -318px; height:47px;}
#quick>ul>.quickeig>a{background-position:0 -370px; height:47px;}
#quick>ul>.quicknine>a{background-position:0 -422px; height:47px;}


#quick2{position:absolute; left:50%; margin-left:610px; z-index:9999;}
#quick2>ul>li{margin-bottom:3px;}
#quick2>ul>li>a{width:50px; height:50px; display:block; background-image:url(../images/quick.jpg); background-repeat:no-repeat; text-indent:-9999px; }
#quick2>ul>.quickone>a{background-position:0 0;}
#quick2>ul>.quicktwo>a{background-position:0 -53px;}
#quick2>ul>.quickthree>a{background-position:0 -106px;}
#quick2>ul>.quickfor>a{background-position:0 -159px;}
#quick2>ul>.quickfiv>a{background-position:0 -212px;}
#quick2>ul>.quicksix>a{background-position:0 -268px; height:47px;}
#quick2>ul>.quickseven>a{background-position:0 -318px; height:47px;}
#quick2>ul>.quickeig>a{background-position:0 -370px; height:47px;}
#quick2>ul>.quicknine>a{background-position:0 -422px; height:47px;}


#quick3{position:absolute; left:50%; margin-left:520px; z-index:9999;}
#quick3>ul>li{margin-bottom:0px;}
#quick3>ul>li>a{width:79px; height:50px; display:block;  }
#quick3>ul>.quickone>a{background-position:0 0; height:49px;}
#quick3>ul>.quickone>a>img{width:81px ;}
#quick3>ul>.quicktwo>a{background-position:0 -55px; height:62px;border-left:1px solid #e0e3e3;border-right:1px solid #e0e3e3;}
#quick3>ul>.quickthree>a{background-position:0 -112px; height:63px;border-left:1px solid #e0e3e3;border-right:1px solid #e0e3e3;}
#quick3>ul>.quickfor>a{background-position:0 -169px; height:63px;border-left:1px solid #e0e3e3;border-right:1px solid #e0e3e3;}
#quick3>ul>.quickfiv>a{background-position:0 -226px; height:63px;border-left:1px solid #e0e3e3;border-right:1px solid #e0e3e3;}
#quick3>ul>.quicksix>a{background-position:0 -283px; height:63px;border-left:1px solid #e0e3e3;border-right:1px solid #e0e3e3;}
#quick3>ul>.quicksev>a{background-position:0 -338px; height:63px;border-left:1px solid #e0e3e3;border-right:1px solid #e0e3e3;border-bottom:1px solid #e0e3e3;}
#quick3>ul>.quickeig>a{background-position:0 -393px; height:24px;}
#quick3>ul>.quicknin>a{background-position:0 -448px; height:52px;}
#quick3>ul>.quickten>a{background-position:0 -503px; height:67px;}


#quick4{position:absolute; left:50%; margin-left:520px; z-index:9999;}
#quick4>ul>li{margin-bottom:3px;}
#quick4>ul>li>a{width:50px; height:50px; display:block; background-image:url(../images/quick2.jpg); background-repeat:no-repeat; text-indent:-9999px; }
#quick4>ul>.quickone>a{background-position:0 0; height:52px;}
#quick4>ul>.quicktwo>a{background-position:0 -55px; height:54px;}
#quick4>ul>.quickthree>a{background-position:0 -112px; height:54px;}
#quick4>ul>.quickfor>a{background-position:0 -169px; height:54px;}
#quick4>ul>.quickfiv>a{background-position:0 -226px; height:54px;}
#quick4>ul>.quicksix>a{background-position:0 -283px; height:52px;}
#quick4>ul>.quicksev>a{background-position:0 -338px; height:52px;}
#quick4>ul>.quickeig>a{background-position:0 -393px; height:52px;}
#quick4>ul>.quicknin>a{background-position:0 -448px; height:52px;}
#quick4>ul>.quickten>a{background-position:0 -503px; height:67px;}



.headerwrap{width:100%; border-bottom:1px solid #acacac;}
.headerwrap>.header{width:960px; height:96px; margin:auto; position:relative;}
.headerwrap>.header>h1{position:absolute;left: 55px; top:0px;}
.headerwrap>.header>.member{position:absolute; right:0px; top:15px;}
.headerwrap>.header>.member>li{float:left;}
.headerwrap>.header>.member>.line{border-right:1px solid #acacac; border-top:0px;}
.headerwrap>.header>.member>li>a{width:80px; display:block; text-align:center; }
.headerwrap>.header>.member>li>ul>li{float:left; margin-left:3px;}
.headerwrap>.header>.member>li>ul>li>a{background-image:url(../images/contury.gif); width:18px; height:13px; display:block; text-indent:-9999px;}

.headerwrap>.header>.member>li>ul>.korea>a{background-position:0px 0px;}
.headerwrap>.header>.member>li>ul>.china>a{background-position:61px 0px;}
.headerwrap>.header>.member>li>ul>.japan>a{background-position:-44px 0px;}
.headerwrap>.header>.member>li>ul>.rusia>a{background-position:-65px 0px;}

.headerwrap>.header>.weader{position:absolute; bottom:14px; right:0px;}			
.menuwrap{position:absolute; width:100%; top:52px; left:0px; z-index: 9999999999999;}






.menuwrap>.menu{position:relative; width:960px; margin:auto; font-size:16px; font-weight:600; z-index:100; }
.menuwrap>.menu>ul{position:absolute; left:190px; font-size:16px; font-weight:600; z-index:100;}
.menuwrap>.menu>ul>li{float:left; height:30px; margin-right:39px; }
.menuwrap>.menu>ul>li>a{line-height:30px; width:75px !important;  text-align:center; display:block; }

.menuwrap>.menu>ul>li.mone>a:hover{border-top:3px solid #269ba4;  margin-top:-3px;}		
.menuwrap>.menu>ul>li.mtwo>a:hover{border-top:3px solid #fa5790;  margin-top:-3px;}	
.menuwrap>.menu>ul>li.mthree>a:hover{border-top:3px solid #678a36;  margin-top:-3px;}	
.menuwrap>.menu>ul>li.mfor>a:hover{border-top:3px solid #1769b3;  margin-top:-3px;}	
.menuwrap>.menu>ul>li.mfive>a:hover{border-top:3px solid #6016cf;  margin-top:-3px;}	



.menuwrap>.overmenu{width:100%; height:200px; background:#fff; display:none; position:relative; top:44px; clear:both; border-bottom:1px solid #acacac; z-index:9999;}		
.menuwrap>.overmenu>.detailmenu{width:960px; margin:auto; position:relative;}
.menuwrap>.overmenu>.detailmenu .lbn{position:absolute; left:0px;}
.menuwrap>.overmenu>.detailmenu .rbn{position:absolute; right:0px;}
.menuwrap>.overmenu>.detailmenu>.menuauto{position:absolute; left:195px; top:0px;}
.menuwrap>.overmenu>.detailmenu>.menuauto>ul{float:left;}			
.menuwrap>.overmenu>.detailmenu>.menuauto>.meone{margin-right:33px;}			
.menuwrap>.overmenu>.detailmenu>.menuauto>.metwo{margin-right:18px;}			
.menuwrap>.overmenu>.detailmenu>.menuauto>.methree{margin-right:17px;}			
.menuwrap>.overmenu>.detailmenu>.menuauto>.mefor{margin-right:0px;}												
.menuwrap>.overmenu>.detailmenu>.menuauto>ul>li{line-height:25px; width:96px; }			
.menuwrap>.overmenu>.detailmenu>.menuauto>ul>li>a{ padding:3px; height:20px;  line-height:20px; display:block; border-radius:3px; -ms-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px;}
.menuwrap>.overmenu>.detailmenu>.menuauto>ul>li>a:hover{ padding:3px; height:20px; line-height:20px; background:#1968b3; color:#fff; border-radius:3px; -ms-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px;}			
.contents{width:960px; margin:auto; min-height:700px;}
.pad{margin-left:7px; margin-right:7px;}
.contents>.navi{padding-left:14px; margin-top:17px; margin-bottom:17px; background-image:url(../images/home.gif); background-repeat:no-repeat; ;}
.contents>.navi>a{font-family:'돋움',dotum,applegothic,sans-serif; color:#777777}



/*v푸터*/
.infofooter{width:100%; background:#575757;}
.infoinnerfooter{width:1200px; margin:auto; height:140px; padding-top:19px; position:relative;}
.footermenu{overflow:hidden;}
.footermenu>ul{float:left; margin-left:20px; margin-right:60px; }
.footermenu>ul>h3>a{color:#fff; font-size:14px; line-height:23px;}
.footermenu>ul>li{line-height:20px;}
.footermenu>ul>li>a{color:#b1b1b1; font-size:12px;}	
.telbox{position:absolute; right: 0;top:19px;}	
.telbox>.site>li{float:left; margin-left:6px;}
.telbox>.site>li>.sel{width:145px; height:24px; background:url(../images/selbox.jpg) no-repeat; overflow:hidden;border: 1px solid #ddd;}		

.telbox>.site>li>.sel:after{content:"＞";display: block;color: #000;position: absolute;top:8px;font-size: 9px;right: 25px;}
.telbox>.site>li>.sel select{background-color:#fff; border:0px; width:165px; height:24px; color:#333;}		
.telbox>.site>li>a{width:30px; height:24px; color:#909090; display:block; background:#3a3a3a; line-height:22px; text-align:center;}		
.telbox>.social{clear:both; padding-left:20px; padding-top:15px; overflow:hidden;}
.telbox>.social>li{float:left; margin-right:13px;}
.telbox>.social>li>a{width:23px; height:23px; display:block; background-image:url(../images/sns.jpg); background-repeat:no-repeat; text-indent:-9999px; }
.telbox>.social>.soc1>a{background-position:0 0;}		
.telbox>.social>.soc2>a{background-position:-35px 0;}		
.telbox>.social>.soc3>a{background-position:-70px 0;}		
.telbox>.social>.soc4>a{background-position:-104px 0;}		
.telbox>.social>.soc5>a{background-position:-137px 0;}		
.numtab{clear:both; margin-top:15px; width:190px; float:right; }		
.numtab td{text-align:left; line-height:16px;}
.tb1{width:70px;}.tb2{width:100px;}.whi{color:#fff;}.big{font-size:14px;}.blu{color:#89b4de;}.rig{text-align:right;}.jblu{color:#1968b3;}
.footer{width:100%; background:#fff;}
.innerfooter{width:960px; margin:auto; position:relative; height:100px;border-top:1px solid #575757;}
.footerlogo{position:absolute; left:0px; top:22px;}
.address{color:#888888; position:absolute; left:185px; top:20px;}
.address>ul{clear:both;}
.address>ul>li{float:left; margin-right:20px; line-height:16px;}		
address{font-style:normal;}
.person{position:absolute; right:0px; color:#909090; top:20px;border: 1px solid #ddd;}
.jred{color:#ff0000;}

.ul_link li a{color:#333;}
.ul_link li{margin-right: 0px !important;margin-left: 5px;}
.ul_link li:first-child{margin-left: 0px;}
.ul_link li:after{content:"｜";display:inline-block;margin-left: 5px;}
.ul_link li:last-child:after{content:"";}
.ul_link{margin-bottom: 7px;display: inline-block;}
